# Uses of Class
org.apache.cxf.attachment.DelegatingInputStream

Packages that use DelegatingInputStream
Package
Description
org.apache.cxf.attachment

- ## Uses of DelegatingInputStream in org.apache.cxf.attachment

  Methods in org.apache.cxf.attachment with parameters of type DelegatingInputStream
  Modifier and Type
  Method
  Description
  `void`
  AttachmentDeserializer.`markClosed(DelegatingInputStream delegatingInputStream)`